<módulo>
Consulta de abonado
7/2/2002
1.0
2


1
<Introduzca aquí la previsión de crecimiento anual del número de usuarios>
1
<Indique aquí los tipos de clientes y la forma de identificación de cada usuario>
1
<Introduzca aquí la lista de acciones que puede realizar el administrador>
<tabla>
Interlocutores
0
4
<proceso on-line>
Consulta de datos de abonados
pp_ga_detalle_activav2
19
David Briones Tello
5/2/2002
1.0
6










1
Servicio de consulta de detalle de abonado y de histórico
1
El log se genera al arrancar el servidor.
<tabla>
Detalle de los mensajes de logs (On-line)
0
3
<servicio>
PP_GA_CONABO5
1
Servicio de consulta de detalle de abonado y de histórico.
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







1
PPGA_ABOPREPTAR
PACF
X







1
<servicio>
PP_GA_CONABO6
1
Servicio de consulta de detalle de abonado y de histórico.
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







1
PPGA_ABOPREPTAR
PACF
X







1
<servicio>
PP_GA_CONABO7
1
Servicio de consulta de detalle de abonado y de histórico.
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







1
PPGA_ABOPREPTAR
PACF
X







1
<servicio>
PP_GA_ABOCON2
1
Servicio de consulta de detalle de abonado y de histórico
<tabla>
Tablas referenciadas por el servicio
1
11
PPGA_ABOPREPCOM
PACF
X







1
<servicio>
PP_GA_CONABO8
1
Servicio de consulta de detalle de abonado y de histórico.
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







1
PPGA_ABOPREPTAR
PACF
X







1
<servicio>
PP_GA_CONABO9
1
Servicio de consulta de detalle de abonado y de histórico.
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







1
PPGA_ABOPPREPTAR
PACF
X







1
<proceso on-line>
Servicios de consulta del PPGA
pp_ga_sbdppgav2
20
Jose V.Morenilla Salas
7/2/2002
1.0
10










1
Servicio con accesos simples a las tablas de PPGA. Los servicios contenidos devuelven los codigos de actuación en los campos de descripción.
1
El fichero de log se genera al arrancar el servidor.
<tabla>
Detalle de los mensajes de logs (On-line)
0
3
<servicio>
PP_GA_FICHPP5
1
Se obtienen diversos valores de la tabla de datos comunes de abonados prepago a partir del número de teléfono
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







0-1
PPGA_ABOPREPTAR
PACF
X







0-1
<servicio>
PP_GA_HFICHPP5
1
Se obtienen diversos valores de la tabla histórico de datos comunes de abonados prepago a partir del número de teléfono
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_HABOPREPCOM
PACF
X







0-n
PPGA_HABOPREPTAR
PACF
X







0-n
<servicio>
PP_GA_FICHPP6
1
Se obtienen diversos valores de la tabla de datos comunes de abonados prepago a partir del número de teléfono 
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







0-1
PPGA_ABOPREPTAR
PACF
X







0-1
<servicio>
PP_GA_HFICHPP6
1
Se obtienen diversos valores de la tabla de histórico de datos comunes de abonados prepago a partir del número de teléfono 
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_HABOPREPCOM
PACF
X







0-n
PPGA_HABOPREPTAR
PACF
X







0-n
<servicio>
PP_GA_FICHPP7
2
Realiza una llamada al servicio local PP_GA_FICHPP8.
Se obtienen diversos valores de la tabla de datos comunes de abonados prepago a partir del número de teléfono.
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







0-1
PPGA_ABOPREPTAR
PACF
X







0-1
<servicio>
PP_GA_HFICHPP7
2
Este servicio realiza una llamada al servicio local PP_GA_HFICHPP8.
Se obtienen diversos valores de la tabla de histórico de datos comunes de abonados prepago a partir del número de teléfono 
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_HABOPREPCOM
PACF
X







0-n
PPGA_HABOPREPTAR
PACF
X







0-n
<servicio>
PP_GA_FICHPP8
1
Se obtienen diversos valores de la tabla de datos comunes de abonados prepago a partir del número de teléfono 
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







0-1
PPGA_ABOPREPTAR
PACF
X







0-1
<servicio>
PP_GA_HFICHPP8
1
Se obtienen diversos valores de la tabla de histórico de datos comunes de abonados prepago a partir del número de teléfono.
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_HABOPREPCOM
PACF
X







0-n
PPGA_HABOPREPTAR
PACF
X







0-n
<servicio>
PP_GA_FICHA2
1
Se obtienen diversos valores de la tabla de datos comunes de abonados prepago a partir del número de teléfono 
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_ABOPREPCOM
PACF
X







0-1
PPGA_ABOPREPTAR
PACF
X







0-1
<servicio>
PP_GA_HFICHA2
1
Se obtienen diversos valores de la tabla de histórico de datos comunes de abonados prepago a partir del número de teléfono 
<tabla>
Tablas referenciadas por el servicio
2
11
PPGA_HABOPREPTAR
PACF
X







0-n
PPGA_HABOPREPCOM
PACF
X







0-n
<fin de módulo>
